#col1 { float: left; width: 592px}
#col2 { display:none}
#col3 { width: auto; margin: 0 0 0 592px}
#col1_content { padding: 0 10px 0 20px; background: transparent; }
#col3_content { padding: 0 20px 0 10px }

#col3_content #search{ background-image: url("../images/search-big.jpg"); }
#col3_content #search #sword{ width: 250px; }

h1{ background-image: url("../images/h1-startseite.jpg"); }

.box{ background-image: url("../images/box-startseite.jpg"); }
.box .footer{ background-image: url("../images/box-footer-startseite.jpg"); }